package com.wall.engine.wallpaper;

import android.app.Application;

import com.up.uploadlibrary.UpLoadManager;

import kotlin.Unit;
import kotlin.jvm.functions.Function2;

public class App extends Application {


    public static String TAG = "===========";
    @Override
    public void onCreate() {
        super.onCreate();

        UpLoadManager.INSTANCE.init(this, TAG, new Function2<String, String, Unit>() {
            @Override
            public Unit invoke(String s, String s2) {
                return null;
            }
        });
    }
}
